<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
<script type="text/javascript">
	alert("Hola Mundo");
</script>


</head>
<body>
	
</body>
</html>





























































































































































